:root {
	--green-color: #029A00;
}

.float_f.zoom,
.float_z.zoom,
.float_y.show,
:is(#license_archive, .country_post).show {
  opacity: 1 !important;
  transform: translate(0) scale(1);
  visibility: visible;
}

/* 運転免許証トップページ */

#main_license {
	margin: min(80px, 17.95vw) auto 0;
	width: min(1050px, 90vw);
}

#main_license > h2 {
	padding: 0 0 0 1em;
	border-left: .5rem solid var(--gold-color);
	font-size: min(28px, 4.62vw);
	font-weight: 600;
	line-height: 1.35;
	letter-spacing: .1em;
}

#main_license .cont_main {
	margin: 1.5rem 0 0;
	padding: min(60px, 10vw) min(40px, 2.5vw);
	background: #ffffff;
}

#main_license .cont_main + h2 {
	margin-top: min(60px, 15.38vw);
}

#main_license .cont_main > h3 {
	margin: 0;
	padding: 1em 0;
	background: #000000;
	color: var(--yellow-color);
	font-size: min(24px, 5.13vw);
	font-weight: 700;
	text-align: center;
	line-height: 1.35;
}

#main_license .cont_main > p {
	margin: 2rem 0 0;
	color: #000000;
	font-size: min(16px, 3.59vw);
	line-height: 1.75;
	justify-content: center;
}

#main_license .cont_main > ul {
	display: flex;
	flex-wrap: wrap;
	margin: 2rem auto 0;
	justify-content: center;
	gap: 16vw 5%;
}

#main_license .cont_main > ul li {
	width: 30%;
	position: relative;
}

#main_license .cont_main > ul li:not(:last-child)::after {
	content: '+';
	color: #000000;
	font-size: 36px;
	position: absolute;
	top: 180px;
	right: -36px;
}

#main_license .cont_main > ul li img {
	width: 100%;
}

#main_license .cont_main > ul li img.border_bk {
    filter: drop-shadow(1px 0 0 #666666)
            drop-shadow(-1px 0 0 #666666)
            drop-shadow(0 1px 0 #666666)
            drop-shadow(0 -1px 0 #666666);
}

#main_license .cont_main > ul li h4 {
	margin: .5em 0 0;
	color: var(--red-color);
	font-size: min(22px, 5.13vw);
	font-weight: 600;
	text-align: center;
	line-height: 1.35;
}

#main_license .cont_main > ul li p {
	margin: .5em auto 0;
	width: 90%;
	color: #000000;
	font-size: min(14px, 3.08vw);
	line-height: 1.5;
}

#main_license .cont_main .detail_geneva {
	margin: 2rem 0 0;
	border: 1px solid #000000;
}

#main_license .cont_main .detail_geneva h5 {
	padding: .75em 1.5rem;
	background: #000000;
	color: var(--yellow-color);
	font-size: 1rem;
	font-weight: 600;
	line-height: 1.25;
}

#main_license .cont_main .detail_geneva .txt_geneva {
	padding: 1.25rem 1.5rem;
	color: #000000;
	font-size: min(14px, 3.59vw);
	line-height: 1.75;
}

#main_license .cont_main .detail_geneva .txt_geneva h6 {
	margin: .75em 0 .25em;
	padding: 0 0 0 1em;
	font-size: min(16px, 4.1vw);
	font-weight: 600;
	text-indent: -1em;
	line-height: 1.5;
}

#main_license .cont_main .detail_geneva .txt_geneva p span {
	display: block;
	padding: 0 0 0 2em;
	position: relative;
}

#main_license .cont_main .detail_geneva .txt_geneva p span::before {
	content: '・';
	position: absolute;
	top: 0;
	left: 1em;
}

#main_license .cont_main .detail_geneva .txt_geneva p.note {
	margin: 1em 0 0;
	padding: 0 0 0 1em;
	color: var(--red-color);
	font-weight: 500;
	text-indent: -1em;
}

#main_license .cont_main .detail_geneva .txt_geneva p.note + p.note {
	margin-top: 0;
}

#main_license .cont_main > a {
	display: block;
	margin: min(60px, 10vw) auto 0;
	padding: 1em;
	width: min(600px, 85vw);
	border: 2px solid #000000;
	color: #000000;
	font-size: min(20px, 4.62vw);
	font-weight: 600;
	text-align: center;
	line-height: 1.35;
	transition: .2s;
	position: relative;
	z-index: 1;
}

#main_license .cont_main > a::before {
	content: '';
	width: 0;
	height: 100%;
	background: #000000;
	transition: .2s;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

#main_license .cont_main > a::after {
	content: '';
	margin: auto 0;
	width: .6rem;
	height: .6rem;
	border-top: 3px solid #000000;
	border-right: 3px solid #000000;
	transform: rotate(45deg);
	transition: .2s;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 1.5rem;
}




/* 掲載国・地域一覧（アーカイブ） */
#license_archive {
  	transition: 2s ease-out;
  	opacity: 0;
}

#license_archive h1 {
	margin: 0;
	padding: .5em 0 .5em;
	color: var(--gold-color);
	font-family: "toroh3";
	font-weight: 700;
	font-size: min(44px, 7.69vw);
	text-align: center;
	letter-spacing: .08em;
	line-height: 1.25;
	position: relative;
  	transition: 2s ease-out;
}

#license_archive h1::before,
#license_archive h1::after {
	content: '';
	width: calc((100% - 1050px)/2 + 240px);
	height: 28px;
	background-image: linear-gradient(45deg, var(--gold-color) 25%, transparent 25%, transparent 75%, var(--gold-color) 75%), linear-gradient(45deg, var(--gold-color) 25%, transparent 25%, transparent 75%, var(--gold-color) 75%);
	background-position: 0 0, 14px 14px;
	background-size: 28px 28px;
	transform: scaleY(-1);
	position: absolute;
	top: 38px;
	right: 30px;
}

#license_archive h1::before {
	background-image: linear-gradient(45deg, var(--gold-color) 25%, transparent 25%, transparent 75%, var(--gold-color) 75%), linear-gradient(45deg, var(--gold-color) 25%, transparent 25%, transparent 75%, var(--gold-color) 75%);
	background-position: right 0, calc(100% - 14px) 14px;
	background-size: 28px 28px;
	transform: scaleY(1);
	right: auto;
	left: 30px;
}

#license_archive p.lead {
	margin: 60px auto 0;
	width: min(1050px, 90vw);
	font-size: min(16px, 3.59vw);
}

#license_archive .region-list {
	margin: 60px auto 0;
	width: min(1050px, 90vw);
}

#country_archive p.note {
	font-size: min(16px, 3.08vw);
	font-weight: 600;
	text-align: right;
	line-height: 1.5;
}

#country_archive p.note.green {
	color: var(--green-color);
}

#country_archive p.note.red {
	color: var(--red-color);
}

#country_archive p.note.gray {
	color: var(--gray-color);
}

#country_archive ul.country-list {
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	padding: min(60px, 5vw) min(42.5px, 5vw);
	width: 100%;
	background: #ffffff;
	gap: 20px 1.35%;
}

#country_archive ul.country-list > li {
	display: flex;
	width: 15.54%;
	aspect-ratio: 1 / 1;
	background-position: 50% 50%;
	background-size: cover;
	background-color: #ffffff;
	border-radius: 50%;
	position: relative;
	z-index: 1;
}

#country_archive ul.country-list > li::before {
	content: '';
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background: rgba(0, 0, 0, .6);
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

#country_archive ul.country-list > li a {
	display: flex;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	font-size: min(18px, 4.1vw);
	font-weight: 600;
	line-height: 1.25;
	text-align: center;
	justify-content: center;
	align-items: center;
	position: relative;
}

#country_archive ul.country-list > li a.driving-ok {
    border: 5px solid var(--green-color);
}

#country_archive ul.country-list > li a.driving-ng {
    border: 5px solid var(--red-color);
}

#country_archive ul.country-list > li a.driving-unknown {
    border: 5px solid #9B9B9B;
}

#country_archive .country-list > li span {
	display: none;
}

/* タブボタン */
.region-tabs {
    display: flex;
    flex-wrap: wrap;
    margin: 1rem 0 0;
    align-items: flex-end;
}

.region-tabs li {
    width: calc(100%/7.25);
    height: min(50px, 10.26vw);
}

.region-tabs li:has(.is-active) {
    width: calc(100% - (100%/7.25*6)) !important;
    height:  min(70px, 12.82vw)
}

.convention-tabs li {
	width: 30% !important;
}

.convention-tabs li:has(.is-active) {
	width: 40% !important;
}

.type-tabs li {
	width: 18% !important;
}

.type-tabs li:has(.is-active) {
	width: 28% !important;
}

.tab-btn.is-active {
    height: 100%;
    padding: 2% 0;
    background: #ffffff;
    color: #000000;
    font-size: min(26px, 4.1vw);
}

.tab-btn {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
    border-radius: 1.25rem 1.25rem 0 0;
    background: var(--gold-color);
    cursor: pointer;
    font-size: min(20px, 3.59vw);
    font-weight: 600;
    text-align: center;
    line-height: 1;
    justify-content: center;
    align-items: center;
}

/* タブパネル */
.tab-panel {
    display: none;
}

.tab-panel.is-active {
    display: block;
}


/* 国別ページ */
#bread {
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;  /* 末尾を「…」にする */
}

#bread :is(span, br) {
	display: none !important;
}

.country_post {
	margin: 0 auto;
	width: min(1050px, 90vw);
	position: relative;
  	transition: 2s ease-out;
  	opacity: 0;
}

.post-thumbnail {
	margin: 2rem 0 3rem;
}

.country_post .post-thumbnail {
	margin: min(70px, 10.26vw) auto min(70px, 7.69vw);
	width: min(400px, 60vw);
}

.post-thumbnail img,
.country_post figure img {
	width: 100%;
	height: 100%;
	aspect-ratio: 3 / 2;
	object-fit: cover;
}

.post-thumbnail img,
.cont_license > ul >li img {
    filter: drop-shadow(1px 0 0 #ffffff)
            drop-shadow(-1px 0 0 #ffffff)
            drop-shadow(0 1px 0 #ffffff)
            drop-shadow(0 -1px 0 #ffffff);
}

.country_post h1 {
	margin: 1.5em 0 0;
	padding: 0 0 0 .75em;
	border-left: min(10px, 2.05vw) solid var(--gold-color);
	font-size: min(28px, 4.62vw);
	font-weight: 600;
	line-height: 1.5;
	letter-spacing: .08em;
}

.cont_license h2 {
	display: flex;
	margin: 2.5em 0 0;
	padding: 0 0 0 1em;
	height: 40px;
	background: var(--gold-color);
	font-size: min(24px, 4.62vw);
	font-weight: 600;
	align-items: center;
}

.cont_license > h3 {
	padding: 0 0 0 3em;
	font-size: min(18px, 4.1vw);
	font-weight: 600;
}

.cont_license > p.txt_license + h3,
.cont_license > h3 + p.txt_license {
	margin-top: 1rem !important;
}

.country-meta.driving {
	margin: 1.75rem 0 1.25rem;
	width: min(123px, 25.64vw);
	height: min(123px, 25.64vw);
	border-radius: 50%;
}

.country-meta.driving a {
	display: flex;
	flex-wrap: wrap;
	padding: .75em 0;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	color: var(--yellow-color);
	font-size: min(32px, 7.69vw);
	font-weight: 900;
	text-align: center;
	line-height: 1;
	justify-content: center;
	align-items: center;
	cursor: none;
}

.country-meta.driving a strong {
	display: block;
	width: 100%;
	font-size: 135%;
}

.country-meta.driving a.driving-ok {
	background: var(--green-color);
}

.country-meta.driving a.driving-ng {
	background: var(--red-color);
}

.country-meta.driving a.driving-unknown {
	background: var(--gray-color);
}

.country-meta:is(.region, .convention, .type) {
	display: inline-flex;
	margin: 0;
	padding: 0;
}

.country-meta:is(.region, .convention, .type) a {
	display: inline-flex;
	padding: 0 1.25em;
	height: min(30px, 7.69vw);
	background: #003264;
	border-radius: 2em;
	font-size: min(14px, 3.08vw);
	font-weight: 600;
	line-height: 1;
	white-space: nowrap;
	align-items: center;
}

.country-meta.convention a + a {
	margin-left: .3em !important;
}

.cont_license p.txt_license {
	margin: 0 auto !important;
	width: min(975px, 80vw) !important;
	font-size: min(16px, 3.59vw);
	font-weight: 600;
	line-height: 1.75;
	letter-spacing: .08em;
}

.cont_license h2 + p.txt_license {
	margin-top: 2rem !important;
}

.cont_license p.txt_license + p.txt_license {
	margin-top: 1em !important;
}

.cont_license p.txt_license.attention {
	width: 100% !important;
	color: var(--yellow-color);
	font-size: min(22px, 4.62vw);
	text-align: center;
}

.cont_license p.txt_license.attention + p.txt_license {
	margin-top: 2em !important;
}

.cont_license p.txt_license strong {
	display: block;
	padding: 0 0 0 2em;
	font-weight: inherit;
}

.cont_license p.txt_license strong span {
	display: block;
	text-indent: -.9em;
	position: relative;
}

.cont_license p.txt_license u {
	text-decoration: none;
	border-bottom: 1px solid;
}

.cont_license > ul {
	display: flex;
	flex-wrap: wrap;
	margin: 2rem 0;
	justify-content: center;
	gap: 1.25rem 5%;
}

.cont_license > ul li {
	width: 25%;
}

.cont_license > ul li h3 {
	margin: 0 0 .75em;
	font-size: min(20px, 4.62vw);
	font-weight: 600;
	line-height: 1.25;
}

.cont_license .box_license {
	margin: 2rem 0 0;
	padding: 3rem 2rem;
	background: #EAEAEA;
	color: #000000;
}

.cont_license .box_license h3 {
	margin: 0 0 .5em;
	padding: 0 0 0 1em;
	font-size: min(22px, 5.13vw);
	font-weight: 600;
	position: relative;
}

.cont_license .box_license h3::before {
	content: '';
	width: .8em;
	height: .8em;
	background: #000000;
	border-radius: 50%;
	position: absolute;
	top: .65em;
	bottom: 0;
	left: 0;
}

.cont_license .box_license p + :is(h3, p) {
	margin-top: 1em;
}

.cont_license .box_license p {
	padding: 0 0 0 1em;
	font-size: min(16px, 3.59vw);
}

.cont_license .box_license p strong {
	font-weight: 600;
}

.cont_license .box_license h4 {
	margin: .5em 0 0;
	padding: 0 0 0 .8em;
	font-size: min(18px, 4.1vw);
	font-weight: 600;
	position: relative;
}

.cont_license .box_license > h4::before {
	content: '';
	width: .25em;
	height: .25em;
	background: #000000;
	border-radius: 50%;
	position: absolute;
	top: 1em;
	bottom: 0;
	left: 0;
}

.cont_license .box_license .box03 {
	margin: 2em 0 0;
	padding: 1rem 2rem 1.5rem;
	background: #cccccc;
}

.cont_license .box_license .box03 :is(h4, p) {
	padding: 0;
}

.cont_license .box_license:not(:has(strong)) {
	padding: 0;
	background: none;
}


.link_back {
	display: flex;
	margin: min(60px, 15.38vw) auto 0;
	width: min(256px, 65vw);
	height: min(50px, 12.82vw);
	background: #000000;
	border: 1px solid #ffffff;
	font-size: 20px;
	font-weight: 700;
	justify-content: center;
	align-items: center;
	position: relative;
}

.link_back::after {
	content: '';
	margin: auto 0;
	width: .55em;
	height: .55em;
	border-top: .15em solid #ffffff;
	border-right: .15em solid #ffffff;
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 1em;
}

/* シェアボタン */
.addtoany_content:not(.addtoany_content_top) {
	display: none;
}
.addtoany_content.addtoany_content_top {
	padding-right: 36px;
	text-align: right;
}

.addtoany_content a::after {
	content: '';
	width: 28px;
	height: 28px;
	background: url(../images/icon_link_wt.svg) no-repeat 50% 50%;
	background-size: 100%;
	position: absolute;
	top: -7px;
	right: -36px;
}

.addtoany_content a {
	display: block;
	font-size: min(18px, 3.59vw) !important;
	font-weight: 700;
	line-height: 1;
	position: relative;
}

.addtoany_content_top {
	position: absolute;
	top: 310px;
	right: 0;
}

.a2a_full {
	background: #EAEAEA !important;
}

.a2a_menu_find_container {
	background: #ffffff;
}

a.a2a_i, i.a2a_i, .a2a_menu a {
	border-color: transparent !important;
	color: #666666 !important;
	font-family: "oswald", sans-serif !important;
	font-weight: 600 !important;
}

.a2a_overlay {
	background: rgba(0, 0, 0, .7) !important;
}


/* ナビ */

#license-nav {
    position: absolute;
    top: 175px;
    right: calc((100vw - 1050px)/2);
    z-index: 8;
}

/* archive-country.phpのときだけ余白を変える */
.home #license-nav,
.post-type-archive-country #license-nav,
.page-template-default #license-nav {
    top: 96px !important;
}

.license-nav-list {
    display: flex;
    gap: 2rem;
    list-style: none;
    margin: 0;
    padding: 0;
}

.nav-item {
    position: relative;
}

.nav-item:not(:last-of-type)::after {
	content: '';
	margin: auto 0;
	width: 3px;
	height: 50%;
	background: #ffffff;
	position: absolute;
	top: 0;
	bottom: 0;
	right: -1rem;
}

.nav-item > a {
    display: block;
    font-size: min(18px, 4.1vw);
    font-weight: 600;
}

/* ドロップダウン */
.nav-dropdown {
    display: none;
    background: #ffffff;
    border: 5px solid var(--gold-color);
    margin: 0;
    color: #000000;
    white-space: nowrap;
    position: absolute;
    top: 100%;
    right: .1rem;
    z-index: 100;
}

.nav-item:hover .nav-dropdown {
    display: block;
}

.nav-dropdown li a {
    display: block;
    padding: .5em 2em .5em 1em;
    min-width: 140px;
    border-bottom: 1px solid #DBDBDB;
    font-size: min(16px, 4.1vw);
    font-weight: 600;
    transition: .3s;
    position: relative;
}

.nav-dropdown li a::after {
	content: '';
	margin: auto 0;
	width: .5em;
	height: .5em;
	border-top: 2px solid;
	border-right: 2px solid;
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 1em;
}

.nav-dropdown li a:hover {
    background: #DBDBDB;
}

/* ハンバーガーボタン（SP用） */
#license-nav-toggle {
    display: none;
    flex-direction: flex;
    flex-wrap: wrap;
    padding: 22% 0;
    width: 10vw;
    height: 10vw;
    background: #ffffff;
    border-radius: 50%;
    cursor: pointer;
    justify-content: center;
    align-items: center;
}

#license-nav-toggle span {
    display: block;
    width: 70%;
    height: .1875rem;
    border-radius: .09rem;
    background: #000000;
    transition: all .3s;
}

#license-nav-close {
    display: none;
}




@media (any-hover: hover) {

	#main_license .cont_main > a:hover {
		color: #ffffff;
	}

	#main_license .cont_main > a:hover::before {
		width: 100%;
	}

	#main_license .cont_main > a:hover::after {
		border-color: #ffffff;
	}

}



@media (768px <= width <= 1024px) {
/*
	.region-tabs > li {
		width: calc(100%/7) !important;
	}

	.convention-tabs > li {
		width: calc(100%/3) !important;
	}

	.region-tabs .tab-btn,
	.region-tabs .tab-btn.is-active {
		width: 100% !important;
	}
*/


	/* ナビTB */

	#license-nav,
	.post-type-archive-country #license-nav,
	.page-template-default #license-nav {
		right: 5vw !important;
	    z-index: 8;
	}

	/* アーカイブページ */

	.tab-btn {
		padding: 5% 0;
		font-size: 2.01vw; /* TB平均幅896pxに対して18px */
	}

	.tab-btn.is-active {
		font-size: 2.46vw; /* TB平均幅896pxに対して22px */
	}

	#country_archive ul.country-list > li a {
		font-size: 1.79vw; /* TB平均幅896pxに対して16px */
	}

}


@media (width < 768px) {

		/* トップページSP */
	#main_license .cont_main > ul {
		width: 60vw;
	}

	#main_license .cont_main > ul li,
	#main_license .cont_main > ul li p {
		width: 100%;
	}

	#main_license .cont_main > ul li h4.narrow {
		letter-spacing: .02em;
	}

	#main_license .cont_main > ul li:not(:last-child)::after {
		font-size: 10.26vw;
		text-align: center;
		top: auto;
		right: 0;
		bottom: -17vw;
		left: 0;
	}

	#main_license .cont_main .detail_geneva h5 {
		padding: .75em 0;
		text-align: center;
	}

	#main_license .cont_main .detail_geneva .txt_geneva p span {
		padding: 0 0 0 1em;
	}

	#main_license .cont_main .detail_geneva .txt_geneva p span::before {
		left: .2em;
	}


	/* 下層ページSP */

	#license_archive h1 {
		margin: 1.25em 0px 2em;
		padding: 0;
	}

	#license_archive h1::before,
	#license_archive h1::after {
		content: '';
		margin: 0 auto;
		width: 90vw !important;
		height: 4.62vw;
		background-image: linear-gradient(45deg, var(--gold-color) 25%, transparent 25%, transparent 75%, var(--gold-color) 75%), linear-gradient(45deg, var(--gold-color) 25%, transparent 25%, transparent 75%, var(--gold-color) 75%);
		background-position: 0 0, 2.31vw 2.31vw;
		background-size: 4.62vw 4.62vw;
		position: absolute;
		top: -.9em !important;
		bottom: auto !important;
		right: 0;
		left: 0;
	}

	#license_archive h1::before {
		top: auto !important;
		bottom: -1.1em !important;
	}

/*
	#license_archive ul.post-grid-list {
		margin-top: 17.95vw;
	}

	#license_archive ul.post-grid-list > li {
		width: 100%;
		font-size: 3.59vw;
	}
*/

	.region-tabs li,
	.region-tabs li:has(.is-active) {
	    width: calc(90vw / 7) !important;
	}

	.tab-btn,
	.tab-btn.is-active {
	    border-radius: .6rem .6rem 0 0;
	}

	.convention-tabs li,
	.convention-tabs li:has(.is-active) {
	    width: 30vw !important;
	}

	.type-tabs li,
	.type-tabs li:has(.is-active) {
	    width: 18vw !important;
	}

	#country_archive ul.country-list {
		gap: 1rem 1.54vw;
	}

	#country_archive ul.country-list > li {
		width: 25.64vw;
	}

	#country_archive ul.country-list > li a {
		border-width: 3px !important;
	}


	/* 国別ページSP */
	.country-meta.driving {
		margin: 0 0 1.25rem;
	}

	.country-meta.driving a {
		padding: .5em 0;
	}

	.region + .convention,
	.convention + .type {
		margin-top: .5em;
	}

	.cont_license h2 {
		margin: 2em 0 0;
		height: 10.26vw;
	}

	.cont_license > ul {
		margin: 2rem 0 1.5rem;
	}

	.cont_license > ul li {
		width: 38.46vw;
	}

	.cont_license > ul li:last-child {
		width: 55.38vw;
	 }

	.cont_license p.txt_license.attention.ng {
		width: 80vw !important;
		text-align: left;
		line-height: 1.5;
	}

	.cont_license .box_license {
		margin: 1.5rem 0 0;
		padding: 2rem 1.5rem;
	}

	.cont_license .box_license :is(h3, h4) {
		line-height: 1.35;
	}

	.cont_license .box_license h3::before {
		top: .3em;
	}

	.cont_license .box_license h4 {
		margin: .75em 0 .5em;
	}

	.cont_license .box_license h4::before {
		top: .6em;
	}

	.cont_license .box_license p {
		line-height: 1.5;
	}

	.cont_license .box_license .box03 {
	    margin: 1em 0 0;
	    padding: 1rem 1.5rem 1.25rem;
	}

	.cont_license .box_license .box03 p {
		margin: .5em 0 0;
	}

/*
	.license_post h3 {
		padding: .75em 0 .75em 1.5rem;
	}

	.license_post p {
		line-height: 1.5;
	}

	.license_post :is(.box01, .box02) {
		padding: 2.5rem 1.25rem;
	}

	.license_post .box02 {
		padding: 1.5rem 1.25rem;
	}
*/
	.link_back {
		font-size: 5.13vw;
	}


	/* シェアボタン */
	.addtoany_content {
		padding-right: 6.5vw;
	}

	.addtoany_content a::after {
		width: 5.38vw;
		height: 5.38vw;
		top: -1.1vw;
		right: -6.5vw;
	}

	.addtoany_content a {
		display: block;
		font-size: min(18px, 3.59vw) !important;
		font-weight: 700;
		line-height: 1;
		position: relative;
	}

	.addtoany_content_top {
		top: 45vw;
	}


	/* ナビSP */

	#license-nav,
	.post-type-archive-country #license-nav,
	.page-template-default #license-nav {
		top: 19.72vw !important;
		right: 5vw !important;
	    z-index: 8;
	}


    #license-nav-toggle {
        display: flex;
    }

    .license-nav-list {
        display: flex;
        flex-direction: column;
        padding: 0 0 24vw;
        width: 100vw;
        height: calc(100svh - 13.58vw);
        background: #ffffff;
        border: .5rem solid var(--gold-color);
        border-top: none;
        overflow-x: hidden;
        overflow-y: scroll;
        opacity: 0;
        visibility: hidden;
        transition: opacity .3s ease, visibility .3s ease;
        position: fixed;
        top: 13.58vw;
        right: auto;
        left: 0;
        gap: 0;
        z-index: 100;
    }

    .license-nav-list.is-open {
        opacity: 1;
        visibility: visible;
    }

    .nav-item > a {
        padding: .5rem 1rem;
        background: var(--gold-color);
        color: #ffffff;
        font-weight: 600;
        text-align: center;
    }

    .nav-dropdown {
        display: block;
        position: static;
        border: none;
        border-top: 1px solid #eee;
        border-radius: 0;
        padding: 0;
    }

    .nav-dropdown li a {
        padding: .5rem 1rem .5rem 2rem;
        font-size: 3.59vw;
    }

	.nav-dropdown li a::after {
		width: .6em;
		height: .6em;
		right: 1.5rem;
	}

	.page_lang {
		position: relative !important;
		margin: auto !important;
		top: 11vw !important;
		bottom: 0 !important;
		right: 0 !important;
		left: 0 !important;
		transform: scale(1.35) !important;
	}


    #license-nav-close {
        display: block;
        background: none;
        border: none;
        font-size: 10vw;
        line-height: 1;
        cursor: pointer;
        color: #333;
        align-self: flex-end;
        position: absolute;
        top: .15rem;
        right: calc(5vw - .5rem);
        z-index: 2;
    }

    #license-nav-close::after {
    	content: '';
    	margin: auto;
    	width: 10vw;
    	height: 10vw;
    	background: #ffffff;
    	border: 1px solid;
    	border-radius: 50%;
    	position: absolute;
    	top: .1em;
    	right: 0;
    	bottom: 0;
    	left: 0;
    	z-index: -1;
    }


}










